docs

# ChatEventMessage

interface ChatEventMessage < T : ChatEvent > : Message
Content copied to clipboard

## Properties

chat
Link copied to clipboard
abstract val chat : Chat
Content copied to clipboard
chatEvent
Link copied to clipboard
abstract val chatEvent : T
Content copied to clipboard
date
Link copied to clipboard
abstract val date : DateTime
Content copied to clipboard
messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard

## Inheritors

ChannelEventMessage
Link copied to clipboard
PrivateEventMessage
Link copied to clipboard
GroupEventMessage
Link copied to clipboard